<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
  "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />
<?php include 'analytics.php'; ?>
</head>



<?php include 'header.php'; ?>

<ul>

<h1> Moreno Travel</h1>
<p>

<?php

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db ("morenoca_travel", $dbh);


$query = sprintf("SELECT * FROM main_editorial WHERE edit_name='homepage'");

$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {


echo $row['edit_text'];
}
?>
 
</p>
<br><br>
<h1>Special Offers:</h1>

<?php


require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);



$query = sprintf("SELECT * FROM packages WHERE saleitem='yes' ORDER BY package_order ASC");



$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {




echo "
<div class=\"figureoffer\"> 
<table><tr ><td ><img style=\"padding: 12px;\" width=\"160px\" src=\"pkgimg/".$row['overviewpic']."\">
</td><td>
<p><b><font color=\"ffffff\">".$row['package_name']." </b>- ".$row['duration']."<br><br>".$row['overview']."<br><br><a href=\"overview.php?package_id=".$row['package_id']."\" class=\"white\">View Details</a></p></td></tr></table></font></div>";

}
?>




</ul>


</div>
<?php include 'footer.php'; ?>

</div>


</body>

</html>